Welcome, Guest Login

Support Center

System Requirements / Supported operating systems - CTI Data Connector Enterprise Edition

Last Updated: Jan 05, 2016 07:15PM CET

Operating System

  • Windows XP (SP3), Vista, Windows 7. Windows 8 requires CTI Data Connector Enterprise Edition version 4.0.3, Windows 10 starting with version 4.1
  • all listed operating systems are supported in the 32 bit and 64 bit version
  • Windows 8 RT is not supported.
Not what you're looking for? Try searching again or submit a support request.
404eff772b7bcb749867b2be579f9f2b@mirage.desk-mail.com
http://assets0.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete